<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="01034" dateMiseAJour="2024-12-27" id="prudhommes-01034-01" idPresta="4cac9e5f293594648a0001e4" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Belley</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>BOULEVARD DU MAIL</Ligne>
        <CodePostal>01300</CodePostal>
        <NomCommune>BELLEY</NomCommune>
        <Localisation>
            <Latitude>45.760288</Latitude>
            <Longitude>5.689003</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 79 81 13 45</Téléphone>
        <Télécopie>04 79 81 21 55</Télécopie>
        <Email>cph-belley@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="14:00:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>01002</commune>
        <commune>01004</commune>
        <commune>01006</commune>
        <commune>01007</commune>
        <commune>01008</commune>
        <commune>01009</commune>
        <commune>01010</commune>
        <commune>01012</commune>
        <commune>01013</commune>
        <commune>01015</commune>
        <commune>01017</commune>
        <commune>01019</commune>
        <commune>01022</commune>
        <commune>01034</commune>
        <commune>01036</commune>
        <commune>01037</commune>
        <commune>01039</commune>
        <commune>01041</commune>
        <commune>01047</commune>
        <commune>01058</commune>
        <commune>01059</commune>
        <commune>01061</commune>
        <commune>01064</commune>
        <commune>01066</commune>
        <commune>01073</commune>
        <commune>01076</commune>
        <commune>01079</commune>
        <commune>01082</commune>
        <commune>01089</commune>
        <commune>01097</commune>
        <commune>01098</commune>
        <commune>01099</commune>
        <commune>01100</commune>
        <commune>01107</commune>
        <commune>01110</commune>
        <commune>01111</commune>
        <commune>01116</commune>
        <commune>01117</commune>
        <commune>01118</commune>
        <commune>01121</commune>
        <commune>01122</commune>
        <commune>01133</commune>
        <commune>01138</commune>
        <commune>01141</commune>
        <commune>01149</commune>
        <commune>01155</commune>
        <commune>01162</commune>
        <commune>01182</commune>
        <commune>01185</commune>
        <commune>01186</commune>
        <commune>01187</commune>
        <commune>01190</commune>
        <commune>01193</commune>
        <commune>01202</commune>
        <commune>01208</commune>
        <commune>01213</commune>
        <commune>01216</commune>
        <commune>01218</commune>
        <commune>01219</commune>
        <commune>01221</commune>
        <commune>01224</commune>
        <commune>01227</commune>
        <commune>01233</commune>
        <commune>01234</commune>
        <commune>01239</commune>
        <commune>01255</commune>
        <commune>01268</commune>
        <commune>01271</commune>
        <commune>01277</commune>
        <commune>01279</commune>
        <commune>01280</commune>
        <commune>01286</commune>
        <commune>01294</commune>
        <commune>01302</commune>
        <commune>01310</commune>
        <commune>01311</commune>
        <commune>01329</commune>
        <commune>01330</commune>
        <commune>01338</commune>
        <commune>01340</commune>
        <commune>01345</commune>
        <commune>01358</commune>
        <commune>01366</commune>
        <commune>01372</commune>
        <commune>01379</commune>
        <commune>01384</commune>
        <commune>01386</commune>
        <commune>01390</commune>
        <commune>01396</commune>
        <commune>01400</commune>
        <commune>01403</commune>
        <commune>01407</commune>
        <commune>01411</commune>
        <commune>01414</commune>
        <commune>01415</commune>
        <commune>01416</commune>
        <commune>01417</commune>
        <commune>01421</commune>
        <commune>01431</commune>
        <commune>01442</commune>
        <commune>01444</commune>
        <commune>01452</commune>
        <commune>01453</commune>
        <commune>01454</commune>
        <commune>01456</commune>
    </CompetenceCommunale>
</Organisme>